﻿.khakiColor {
    background-color: #cc9900 !important;
}

.pnlSiteMap2 {
    height: 75px;
    background-color: #5e5b5b;
    border-top: 6px #fff solid !important;
    color: white;
    padding: 7px 65px !important;
}

.lblSiteMap {
    font-family: 'iransansRe';
    color: #b2adad;
    font-size: 0.97em;
}

/*#idSubMenu div:hover{
         transform:translateX(-10px);
         color:#996699;
         font-weight:bold;
        }*/

.w3-animate-rightSo {
    position: relative;
    -webkit-animation: animaterightJo 1s;
    animation: animaterightJo 1s;
  
}

@-webkit-keyframes animaterightJo {
    from {
        right: -110px;
    }

    to {
        right: 0;
    }
}

@keyframes animaterightJo {
    from {
        right: -110px;
    }

    to {
        right: 0;
    }
}

.w3-animate-rightLine{position:relative;-webkit-animation:animaterightLine 0.8s;animation:animaterightLine 1.1s; }
@-webkit-keyframes animaterightLine{from{right:-35px;opacity:0} to{right:0;opacity:1}}
@keyframes animaterightLine{from{right:-35px;opacity:0} to{right:0;opacity:1}}


/*.w3-animate-LineSo {
    position: relative;
    -webkit-animation: animateLineSo 10s;
    animation: animateLineSo 10s;
}*/

/*@-webkit-keyframes animateLineSo {
    from {
        right: -130px;
        z-index: -5;
    }

    to {
        right: 0;
        background-color: green !important;
        z-index: 1;
    }
}*/

/*@keyframes animateLineSo {
    from {
        right: -110px;  
         opacity:0; 
    }

    to {
        right: 0;     
       opacity:1; 
    }
    0% {
        right: -50px;
        opacity: 0;
    }

    23% {
       
        opacity: 0;
    }

    24% {
       right: -30px;
        opacity: 1;
        color:red;
    }


    100% {
        right: 0px;
        opacity: 1;
    }
}*/

#idSubMenu {
    font-family: 'iransansRe';
    font-size: 1.10em; 
}
.titles {
    font-family: 'iransans';
    font-size: 0.90em;
    color: #ff3333;
}
.lineMap {
    background-color: #cc9900;
    width: 5em;
    height: 0.40em;
    margin-top: 15px;
}
.level3
{
   display:none;
}
.content
{
    border-right: 1px solid #bfbfbf; padding-right: 0.50em;
}
.dvBox {
    float: right;
    width: 100%;
    font-family: 'Estedad-Medium';
    font-size: 12px;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.25);
    min-height: 203px;
    margin-top: 25px;
}

    .dvBox a {
        cursor: pointer;
    }

.dvBoxImg {
    margin: 25px 0 4px 0;
}

.dvBoxSpan {
    font-family: 'Estedad-Medium';
    font-size: 12px;
    text-align: center;
    width: 85%;
    color: #000;
    margin: 0 auto;
    margin-top: 20px;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: all 0.2s;
}
    .dvBoxSpan h1 {
        font-family: 'Estedad-Medium';
        font-size: 13px;
        font-weight: 400;
    }

    .dvBox:hover {
        background: #DE0000;
        -webkit-animation: spinAround 9s linear infinite;
        -moz-animation: spinAround 9s linear infinite;
        animation: spinAround 9s linear infinite;
    }

    .dvBox:hover .dvBoxImg {
        opacity: 0;
    }

    .dvBox:hover .dvBoxSpan {
        font-size: 14px;
        color: #FFF;
        margin-top: -40px;
    }
.divTools {
    border-top: 1em solid white;
}
.boxParentTools {
    width: 100%;
    float: right;
}
.boxTools {
    width: 80%;
    margin: 0 auto;
    margin-top: 8%;
}

.tools {
    width: 100%;
    float: right;
    border-radius: 4px;
    background: #F4F4F4;
    box-shadow: 4px 4px 40px 0px rgba(73, 73, 73, 0.25);
    margin-bottom: 5%;
}
.divCorporateSolution {
    width: 100%;
    float: right;
}
.lineCorporateSolution {
    height: 4px;
    width: 110px;
    border-radius: 8px;
    background: #F33122;
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.titleCorporateSolution {
    font-family: 'Estedad-Bold';
    float: right;
    width: 100%;
    text-align: center;
    font-size: 25px;
}
.dvParentBox {
    width: 100%;
    float: right;
    margin-top: 5%;
    margin-bottom: 5%
}